Dahdi complete 2.5.0.1 – dahdi_dummy not compiled

Home » Asterisk Users » Dahdi complete 2.5.0.1 – dahdi_dummy not compiled
Asterisk Users 1 Comment

Hi all,

I have a question: we have few customers asterisk servers runing 1.4 1.6
or 1.8 asterisk version under Debian Lenny or Squeeze. No one of this
computer has telephony card, so we use dahdi_dummy for timing. Asterisk
and dahdi always compiled ourself (*)

Last week we face quality problem on 3 of those servers and discovered
that timing was bad and looking further, dahdi_dummy not compiled => not
loaded! One server is stock Lenny 2.6.26, the other Lenny backport
2.6.32 and the last stock Squeeze 2.6.32, all those running asterisk
1.6.2.20/dahdi-complete 2.5.0.1

We checked with other installations who have dahdi_dummy loaded
(asterisk 1.4 1.6 or 1.8 (*) this last with packages from asterisk.org)
and timing is OK on those machines.

How can we get dahdi_dummy compiled on those machines?

Thanks for any hint

One thought on - Dahdi complete 2.5.0.1 – dahdi_dummy not compiled

  • Le 07/11/2011 10:19, Tzafrir Cohen a écrit :

    Well:

    output of 1.6.20 without dahdi_dummy Debian Squeeze (Bad)